Skip to content

getBalloons

READ

Get balloons.

POST /api/v1/quality/getBalloons
curl -X POST '<your-host>/api/v1/quality/getBalloons' \
  -H 'Authorization: Bearer <api-key>' \
  -H 'Content-Type: application/json' \
  -d '{
    "inspectionDocumentId": "string"
  }'
Response
{
  "results": [
    {
      "id": "string",
      "inspectionDocumentId": "string",
      "companyId": "string",
      "inspectionFeatureId": "string",
      "pageNumber": 0,
      "regionX": 0,
      "regionY": 0,
      "regionWidth": 0,
      "regionHeight": 0,
      "xCoordinate": 0,
      "yCoordinate": 0,
      "createdBy": "string",
      "updatedBy": "string",
      "createdAt": "string",
      "updatedAt": "string",
      "balloonAnchorId": "string"
    }
  ],
  "count": null
}

Parameters

ParameterType

Input schema

schema
{
  "type": "object",
  "properties": {
    "inspectionDocumentId": {
      "type": "string"
    }
  },
  "required": [
    "inspectionDocumentId"
  ]
}